div#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #fff url(../images/loader.GIF) no-repeat center center; }
.container{ position: relative; text-align: center; display:table; width:100%; background: linear-gradient(#ffffff, #f9f9f9); box-shadow:0 3px 3px -3px #333; }
.container header { width:1002px; margin:10px auto; display:table;  }
.container header a#logo { background:url(../images/Wise-Nestor-Logo.png) no-repeat; width:311px; height:84px; display:block; float:left; text-indent:-9999px; }
section#slider, section#slider img { width:100%; height:auto; }
section#content { width:100%; margin:-6px 0 0 0; background:url(../images/grad-content.jpg) repeat-x top; padding-top:10px; }
section#content #cwrap { width:1002px; margin:0 auto 10px auto; }
section#content #cwrap h1, section#content #cwrap h2 { font-family: 'Corbel'; font-size:22px; color:#163c63; margin:5px 0; }
section#content #cwrap h1 b, section#content #cwrap h2 b { color:#209666; }
section#content #cwrap h4 { font-family: 'Corbel'; font-size:22px; color:#163c63; margin:5px 0; display:inline-block; width:100%; }
section#content #cwrap h4 b { color:#209666; }
section#content #cwrap p { line-height:20px; font-size:13px; color:#222; text-align:justify; margin:10px 0; display:inline-block; }
section#content #cwrap p b { font-weight:bold; }
section#content #cwrap hr { width:100%; background:#163c63; height:2px; border:none; }
section#content #cwrap hr:before { width:25%; height:2px; background:#209666; content:""; display:table; }
section#content #cwrap ul.cont-list { margin:5px 0 5px 15px; width:100%; font-size:13px; display:inline-block; }
section#content #cwrap ul.cont-list li { color:#222; text-align:justify; margin:10px 0 10px 5px; padding-left:5px; line-height:20px; list-style:square; }
section#content #cwrap h5 { font-family: 'Corbel'; font-size:20px; color:#163c63; margin:10px 0 0 0; }
section#content #cwrap h5 b { color:#209666; }

section#content #cwrap ul#services { width:100%; display:inline-block; margin:10px 0; }
section#content #cwrap ul#services li { float:left; width:31%; margin-right:3.5%; }
section#content #cwrap ul#services li:last-child { margin-right:0; }
section#content #cwrap ul#services li h3 { color:#2f6ba9; font-size:18px; line-height:20px; float:left; font-family: 'Corbel'; }
section#content #cwrap ul#services li p { float:left; margin:5px 0; }
section#content #cwrap ul#services li div { float:left; width:70%; }
section#content #cwrap ul#services li i { font-size:50px; font-weight:400; float:left; color:#FFF; text-align:center; width:25%; margin-right:5%; padding:12px 0; transition:ease 0.5s all; }
section#content #cwrap ul#services li:first-child i { background:#1992cb; }
section#content #cwrap ul#services li:nth-child(2) i { background:#13be2b; }
section#content #cwrap ul#services li:nth-child(3) i { background:#e7880c; }
section#content #cwrap ul#servBtn { margin:15px auto; display:table; }
section#content #cwrap ul#servBtn li { float:left; font-size:14px; text-transform:uppercase; }
section#content #cwrap ul#servBtn li:first-child { margin-right:10px;  }
section#content #cwrap ul#servBtn li a { padding:7px 15px; display:block; color:#fff; background:#209666; text-decoration:none; border-radius:3px; transition:all 0.5s ease; }
section#content #cwrap ul#servBtn li:first-child a:hover { background:#209666; }
section#content #cwrap ul#servBtn li:first-child a, section#content #cwrap ul#servBtn li a:hover { background:#163c63; }
/* End - Our Services on home page */

/* ====================== Our Services for Inner Page ============================== */
section#content ul#iservices { width:100%; display:inline-block; margin:10px 0; }
section#content ul#iservices li { float:left; width:31%; margin-right:3.5%; }
section#content ul#iservices li:nth-child(3), section#content ul#iservices li:nth-child(6) { margin-right:0; }
section#content ul#iservices li a { text-decoration:none; }
section#content ul#iservices li a h3 { color:#2f6ba9; font-size:20px; font-weight:bold; line-height:20px; width:100%; text-align:center; font-family: 'Corbel'; }
section#content ul#iservices li a p { margin:5px 0; text-align:center; font-size:13px; }
section#content ul#iservices li a i { font-size:50px; font-weight:400; color:#FFF; text-align:center; width:100px; margin:10px auto; display:table; height:100px; border-radius:50%; line-height:100px; transition:ease 0.5s all; }
section#content ul#iservices li:first-child i { background:#1992cb; }
section#content ul#iservices li:nth-child(2) i { background:#13be2b; }
section#content ul#iservices li:nth-child(3) i { background:#e7880c; }
section#content ul#iservices li:nth-child(4) i { background:#cc4abd; }
section#content ul#iservices li:nth-child(5) i { background:#ffcf3f; }
section#content ul#iservices li:nth-child(6) i { background:#19b8a1; }
section#content ul#iservices li:nth-child(7) i { background:#db1304; }
section#content ul#iservices li:hover i { background:#eee; }
section#content ul#iservices li:first-child:hover i { color:#1992cb; }
section#content ul#iservices li:nth-child(2):hover i { color:#13be2b; }
section#content ul#iservices li:nth-child(3):hover i { color:#e7880c; }
section#content ul#iservices li:nth-child(4):hover i { color:#cc4abd; }
section#content ul#iservices li:nth-child(5):hover i { color:#ffcf3f; }
section#content ul#iservices li:nth-child(6):hover i { color:#19b8a1; }
section#content ul#iservices li:nth-child(7):hover i { color:#db1304; }


/* ====================== End of Our Services for Inner Page ============================== */


section#content #cwrap ul#services li:hover i { background:#666; }
section#content #cwrap #cleft { width:73%; float:left; margin-bottom:20px; }
section#content #cwrap #cleft img.servImg { margin:2px auto; display:table; }
section#content #cwrap #cright { width:23%; float:right; margin-bottom:20px; }
section#content #cwrap #cright ul { width:100%; margin:10px 0; }
section#content #cwrap #cright ul li { font-size:13px; line-height:20px; margin:5px 0; border-bottom:1px dotted #CCC; padding:5px 0 5px 5px; }
section#content #cwrap #cright ul li a { text-decoration:none; color: #222; display:block; }
section#content #cwrap #cright ul li a:hover { color:#209666; }
/* Quick Contact */
section#content #cwrap #cright .quick-contact { width:100%; margin-top:11px; font-size:13px; }
section#content #cwrap #cright .quick-contact label { font-size:13px; float:left; width:93% }
section#content #cwrap #cright .quick-contact input { float:left; background:#fbfafa; border:1px solid #b2b1b1; width:98%; margin:6px; height:30px; padding:0 5px; line-height:30px; color:#585757; }
section#content #cwrap #cright .quick-contact textarea { float:left; background:#fbfafa; border:1px solid #b2b1b1; width:98%; margin:6px; height:80px; padding:0 5px; line-height:20px; color:#585757; font-family:'CenturyGothic'; font-size:13px; }
section#content #cwrap #cright .quick-contact input.submit-btn { background:#163c63; margin:10px 0; float:right; width:30%; border:none;  border-radius:3px; height:28px; line-height:20px; text-align:center; font-size:13px; color:#FFFFFF; display:table; cursor:pointer; transition:all 0.5s ease; }
section#content #cwrap #cright .quick-contact input.submit-btn:hover { background: #209666; }
section#content #cwrap #cright .quick-contact input:focus, section#content #cwrap #cright .quick-contact input:hover, section#content #cwrap #cright .quick-contact textarea:focus, section#content #cwrap #cright .quick-contact textarea:hover { background:#FFFFFF; }
/* End of Quick Contact */
section#content #foot { width:100%; height:76px; background:#163c63; border-top:3px solid #cbcbcc; margin-top:15px; display:inline-block;  }
section#content #foot #foot-wrap { width:1002px; height:76px; margin:0 auto; }
section#content #foot #foot-wrap p { font-size:13px; color:#cbcccd; line-height:76px; float:left; color:#cbcccd; }
section#content #foot #foot-wrap ul { float:right; height:24px; margin-top:27px; }
section#content #foot #foot-wrap ul li { float:left; margin-left:7px; }
section#content #foot #foot-wrap ul li a { height:26px; width:26px; border:2px solid #cbcccd; color:#cbcccd; text-decoration:none; display:block; text-align:center; line-height:22px; border-radius:13px; font-size:13px; transition:all ease 0.5s; }
section#content #foot #foot-wrap ul li a:hover { color:#13be2b; font-size:12px; }
footer { width:100%; height:76px; background:#163c63; border-top:3px solid #cbcbcc; }

/* ================================= Form ====================================== */
#quick-form input[type="text"],
#quick-form input[type="email"],
#quick-form input[type="tel"],
#quick-form input[type="url"],
#quick-form textarea,
#quick-form button[type="submit"] {
	font-size:13px; font-weight:normal; font-family: 'Raleway', sans-serif;
}
#quick-form {
	padding:0; margin:10px 0; display:inline-block; width:90%;
}
#quick-form h3 {
	color:#991D57;
	display:block;
	font-size:14px;
}
#quick-form h4 {
	margin:10px 0 15px;
	display:block;
	font-size:14px !important;
}
#quick-form label.error { 
	color: #f00;
    float: right;
    font-size: 11px;
    margin-right: 5px;
    margin-top: 3px;
}
#quick-form label span {
	cursor:pointer;
	color:#163c63;
	display:block;
	margin:15px 0 5px 0;
	font-weight:normal;
	font-size:13px;
}
#quick-form input[type="text"],
#quick-form input[type="email"],
#quick-form input[type="tel"],
#quick-form input[type="url"],
#quick-form textarea {
	width:100%;
	font-family: 'Raleway', sans-serif;
	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	border:1px solid #CCC;
	background:#FFF;
	margin:0;
	padding:10px;
	border-radius:5px;
}
#quick-form input[type="text"]:hover,
#quick-form input[type="email"]:hover,
#quick-form input[type="tel"]:hover,
#quick-form input[type="url"]:hover,
#quick-form textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}
#quick-form textarea {
	height:100px;
	max-width:100%;
}
#quick-form button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#209666;
	color:#FFF;
	margin:15px 0 5px;
	padding:10px;
	border-radius:5px;
}
#quick-form button[type="submit"]:hover {
	background:#222;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}
#quick-form button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#quick-form input:focus,
#quick-form textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}